This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 23187 - applets
applets
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-02 17:50 EST by ejohnstone
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 12:44:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ejohnstone 2001-01-02 17:50:59 EST
Why do some applets work and other do not.
http://24hourhtmlcafe.com/hour18/happy.htm

On the above address, there are two applets.
The first one does not appear to work, the second one does.
I have done rpm -Fvh with netscape-comm and netscape-communicator
4.75-2 from your ftp website, hoping this would help, but it did not.

Enable Java and Javascript are turned on in the preferences.
Comment 1 ejohnstone 2001-01-04 12:44:43 EST
Can close for now
Reloaded RH7.0 for another reason and 
problem no longer exists.  Both applets 
are working.  Will leave as unexplained, 
solved mystery.
Thanks.
ejohnstone@home.net

Note You need to log in before you can comment on or make changes to this bug.